## class Fl_BMP_Image

### Class Hierarchy

    Fl_RGB_Image
       |
       +----Fl_BMP_Image

### Include Files

    #include <FL/Fl_BMP_Image.H>

### Additional Libraries

    -lfltk_images  /  fltkimages.lib

### Description

The `Fl_BMP_Image` class supports loading, caching, and drawing of Windows Bitmap (BMP) image files.

### Methods

- Fl_BMP_Image
- ~Fl_BMP_Image

#### Fl_BMP_Image::Fl_BMP_Image(const char *filename);

The constructor loads the named BMP image.

#### Fl_BMP_Image::~Fl_BMP_Image();

The destructor free all memory and server resources that are used by the image.